mb_encode_numericentity
mb_ereg_replace
Multibyte String Funkcje
PHP Manual

# mb_ereg_match

(PHP 4 >= 4.2.0, PHP 5)

mb_ereg_match — Regular expression match for multibyte string

### Opis

bool mb_ereg_match ( string `$pattern` , string `$string` [, string `$option` ] )

A regular expression match for a multibyte string

### Parametry

`pattern`

  The regular expression pattern.

`string`

  The string being evaluated.

`option`

### Zwracane wartości

Returns `TRUE` if `string` matches the regular expression `pattern` , `FALSE` if not.

### Notatki

> Informacja: Wewnętrzne kodowanie lub kodowanie znaków określone przez mb_regex_encoding() zostanie użyte jako kodowanie znaków dla tej funkcji.

### Patrz także

- mb_regex_encoding()
- mb_ereg()

mb_encode_numericentity
mb_ereg_replace
Multibyte String Funkcje
PHP Manual